# NAME

csg_call optimizer state_to_potentials - Part of the VOTCA package

# SYNOPSIS

csg_call optimizer state_to_potentials [OPTIONS]

csg_call optimizer state_to_potentials [–help]

Usage: csg_call [OPTIONS] optimizer state_to_potentials input output

# DESCRIPTION

This script generates potential (.pot.new) for all interactions out the first pending line in the input state file and flags this line active in output state